#cms4563Bar						{ background:#333 url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/background.jpg) repeat-x 0px 0px; clear:both; font-size:16px; height:44px; position:fixed; left:0; width:100%; top:0; z-index:2000; }

#cms4563Spacer					{ clear:both; height:44px; }
* html #cms4563Spacer 			{ display:none; }

#cms4563Logo					{ border-right:#000 solid 2px; color:#eee; font-weight:bold; font-size:22px; height:35px; padding:9px 10px 0 10px; position:absolute; left:36px; top:0; }

#cms4563Logo span				{ font-size:12px; }

.saveButton						{ background:#333; clear:both; color:#fff; font-size:19px; height:30px; }
.saveButton a:visited,
.saveButton a:active,
.saveButton a					{  border:0; color:#fff; display:block; height:24px; padding:6px 0 0px 0; text-align:center; text-decoration:none; width:100%; }
.saveButton a:visited:hover,
.saveButton a:hover				{ text-decoration:none; }


.cmsPageMenu4563				{ background:#333; clear:both; color:#fff; font-size:19px; height:30px; }
.cmsPageMenu4563 a:visited,
.cmsPageMenu4563 a:active,
.cmsPageMenu4563 a				{ border:0; color:#fff; height:24px; padding:6px 0 0px 0; }
.cmsPageMenu4563 a:visited:hover,
.cmsPageMenu4563 a:hover		{ text-decoration:none; }


#cms4563Bar a:visited,
#cms4563Bar a:active,
#cms4563Bar a					{ color:#eee; text-decoration:none; }
#cms4563Bar a:visited:hover,
#cms4563Bar a:hover				{ color:#eee; text-decoration:none; }


#cms4563Bar ul a:visited,
#cms4563Bar ul a:active,
#cms4563Bar ul a				{ background:#333 url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/background.jpg) repeat-x 0px 0px; border-right:#000 solid 2px; clear:none; display:block; float:left; height:33px; text-decoration:none; }
#cms4563Bar ul a:visited:hover,
#cms4563Bar ul a:hover			{ background:#333 url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/background.jpg) repeat-x 0px -44px; text-decoration:none; }

#cms4563ArrowIn					{ position:absolute; left:0; top:0; width:36px; z-index:950; }
#cms4563ArrowIn	a:visited,
#cms4563ArrowIn a:active,
#cms4563ArrowIn a				{ background:url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/arrow_in.jpg) no-repeat 0px 0px; clear:none; float:left; height:44px; overflow:hidden; padding:0; text-indent:-1000px; width:36px; }
#cms4563ArrowIn a:visited:hover,
#cms4563ArrowIn a:hover			{ background:url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/arrow_in.jpg) no-repeat 0px -44px; }

#cms4563BarOff					{ background:#eee url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/background.jpg) repeat-x 0px 0px; font-size:18px; height:44px; position:fixed; width:36px; top:0; z-index:2000; }
* html #cms4563BarOff 			{ position:absolute !important; }

#cms4563ArrowOut a:visited,
#cms4563ArrowOut a:active,
#cms4563ArrowOut a				{ background:url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/arrow_out.jpg) no-repeat 0px 0px; display:block; height:44px; overflow:hidden; padding:0; text-indent:-1000px; width:36px; }
#cms4563ArrowOut a:visited:hover,
#cms4563ArrowOut a:hover		{ background:url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/arrow_out.jpg) no-repeat 0px -44px; }

.fixed							{ position:fixed !important; }
.absolute						{ position:absolute !important; }

/*-------------*/
#popupcms4563login				{ z-index:982; left: 200px; position:absolute; top:100px; visibility:hidden;  }
#popupBackcms4563login			{ z-index:880; position:absolute; left:0; top:0px; background:#666666; width:100%; height:100%; visibility:hidden; }
#popupContentcms4563login		{ background:#fff; border:5px solid #333; clear:both; }
#popupClosecms4563login a:visited,
#popupClosecms4563login a:active,
#popupClosecms4563login a		{ background:transparent url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/popup_close.png) no-repeat 0px 0px; display:block; height:41px; overflow:hidden; text-indent:-1000px; width:41px; }
#popupClosecms4563login a:visited:hover,
#popupClosecms4563login a:hover	{  }

/*-------------*/
#popupcms4563popup				{ z-index:982; left: 200px; position:absolute; top:100px; visibility:hidden;  }
#popupBackcms4563popup			{ z-index:880; position:absolute; left:0; top:44px; background:#666666; width:100%; height:100%; visibility:hidden; }
#popupContentcms4563popup		{ background:#fff; border:5px solid #333; clear:both; overflow:hidden; }
#popupClosecms4563popup a:visited,
#popupClosecms4563popup a:active,
#popupClosecms4563popup a		{ background:transparent url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/popup_close.png) no-repeat 0px 0px; display:block; height:41px; overflow:hidden; text-indent:-1000px; width:41px; }
#popupClosecms4563popup a:visited:hover,
#popupClosecms4563popup a:hover	{  }

#popupContentcms4563popup,#popupContentcms4563login {
  border: 5px solid #333333;
  -moz-box-shadow: 5px 5px 5px #444;
  -moz-border-radius: 5px;
  -webkit-box-shadow: 5px 5px 5px #444;
  -webkit-border-radius: 5px;
}

/*DROP DOWN MENU*/

.positionRight { float:right !important; }

.menu4563 { width:100%; margin:0; padding:0; position:relative; z-index:900; border-top:1px solid #535353; border-bottom:1px solid #535353; top:0; }
.menu4563 ul { clear:both; padding:0; margin:0; padding:0 0 0 109px; list-style-type:none; text-align:center; }
* html .menu4563 { display:inline; } /* ie6 fix */
*:first-child+html .menu4563 { display:inline; } /* ie 7 fix */


/*--------first level----------*/
.menu4563 a, .menu4563 a:visited { float:left; clear:none; display:block; text-decoration:none; color:#333;  height:35px; padding: 10px 10px 0 10px; line-height:20px; } /*width:100%;*/
.menu4563 a.last, .menu4563 a:visited .last { display:block; border:0; }
* html .menu4563 a, * html .menu4563 a:visited {  } /*width:100%; w\idth:100%;*/
.menu4563 li {float:left; clear:none; position:relative;  }

/*--------second level---------*/
.menu4563 ul ul {width:149px; text-align:left; }
.menu4563 ul ul a.drop, .menu4563 ul ul a.drop:visited { background:#707070; }
.menu4563 ul ul a.drop:hover{ background:white; }
.menu4563 ul ul :hover > a.drop {  }
.menu4563 ul ul ul a, .menu4563 ul ul ul a:visited {  }
.menu4563 ul ul ul a:hover { background:#707070; }
.menu4563 ul ul li { border-top:1px solid #FFF; border-right:0; background:#333;  }

.menu4563 ul ul { visibility:hidden; position:absolute; height:0; top:44px; right:1px; width:149px; z-index:890; }
* html .menu4563 ul ul { top:44px; right:-78px; }

.menu4563 ul ul ul{ left:149px; top:-1px; width:149px; }
.menu4563 ul ul ul.left { left:-149px; }

.menu4563 table { position:absolute; top:0; left:0; border-collapse:collapse; }

.menu4563 ul ul a, .menu4563 ul ul a:visited { background:0 !important; color:#FFF; height:27px !important; line-height:27px !important;  padding:5px 10px; width:128px;border-width:0 1px 1px 1px; font-weight:normal; }
* html .menu4563 ul ul a, * html .menu4563 ul ul a:visited { width:150px; w\idth:128px; }

/*MOUSEOVER*/
.menu4563 a:hover, .menu4563 ul ul a:hover{ color:#FFF; background:#444 !important; }
.menu4563 :hover > a, .menu4563 ul ul :hover > a { color:#FFF; }
.menu4563 :hover > a.last, .menu4563 ul ul :hover > a { color:#FFF; border:0; }

.menu4563 ul li:hover ul, .menu4563 ul a:hover ul { visibility:visible; }
.menu4563 ul :hover ul ul { visibility:hidden; }
.menu4563 ul :hover ul :hover ul { visibility:visible; }

.menu4563 .active a {  }
.menu4563 .active a.last { border:0; }
.menu4563 ul li.active ul li a { background:#707070;  }
.active { background:#1D88CE; }



.closeButton		{ background:url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/closeButton.jpg) no-repeat 0px 0px; clear:none; float:right; height:27px; overflow:hidden; text-indent:-1000px; width:28px; }
.minButton			{ background:url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/minButton.jpg) no-repeat 0px 0px; clear:none; float:right; height:27px; overflow:hidden; text-indent:-1000px; width:28px; }
.maxButton			{ background:url(http://thelightbulbapprenticeships.com/cmsfiles/templates/cms_bar_black/assets/images/maxButton.jpg) no-repeat 0px 0px; clear:none; float:right; height:27px; overflow:hidden; text-indent:-1000px; width:28px; }


#cms4563Preview		{ background:#FFBC2F; border-bottom:3px solid #FFA349; color:#333; #clear:both; padding:10px 0; text-align:center; }